Subject: [core] PubSub Create/FIrst Publish

From: Jim Schaad <[email-masked]>
Date: Fri, 29 Mar 2019 09:54:57 +0100

One of the options that I don't remember anybody talking about would be to
not set the topic up for discovery until the first publish has been done for
"leaf" nodes.  This would not be an issue for nodes created with link format
as this content is generated by the server and thus always exists.

Jim